Bug 171881 - [NEW PORT] multimedia/freetuxtv: WebTV player based on GTK2+ and LibVLC
[NEW PORT] multimedia/freetuxtv: WebTV player based on GTK2+ and LibVLC
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: FreeBSD ports mailing list
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-23 00:20 UTC by nemysis
Modified: 2012-09-29 12:00 UTC (History)
1 user (show)

See Also:


Attachments
.shar (22.30 KB, text/plain)
2012-09-23 00:20 UTC, nemysis
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description nemysis 2012-09-23 00:20:02 UTC
FreetuxTV is a WebTV player working on the Linux platform based on GTK2+
and LibVLC.

The goal of this project is to create a WebTV player.
It can be used by french people to watch ADSL TV on the PC with ISPs or by
other people to watch WebTV and Web Radio in many languages. The GUI is
developed in GTK2+ and is using the VLC engine to display the channels.

Features :
 - Play TV (Free, SFR and WebTV)
 - Play in full screen mode
 - Play in miniature Mode
 - Support for multimedia keys
 - Add new groups of channels from M3U playlists

WWW: https://code.google.com/p/freetuxtv/wiki/HomePage?wl=en

Generated and tested manually, tested with port test, sent with FreeBSD Port Tools 0.99_6 (mode: new)

How-To-Repeat: 
portlint -A                                                                                                                                                               looks fine.

looks fine.


This isn't a Problem with multimedia/freetuxtv, this is one dependency problem with VLC.

Here build all clean with port test, make install ; make deinstall ; make install ; make package ...

Build log RedPorts

https://redports.org/buildarchive/20120922224133-23415/

===>  Patching for vlc-2.0.3_2,3
===>   vlc-2.0.3_2,3 depends on file: /usr/local/bin/perl5.14.2 - found
===>  Applying FreeBSD patches for vlc-2.0.3_2,3
3 out of 3 hunks failed--saving rejects to modules/gui/skins2/src/theme_loader.cpp.rej
=> Patch patch-modules__gui__skins2__src__theme_loader.cpp failed to apply cleanly.
=> Patch(es) patch-include-vlc_common.h patch-modules-access-dtv-access.c patch-modules-access-dtv-linux.c patch-modules-audio_output-vlcpulse.c patch-modules-gui-qt4-components-open_panels.cpp patch-modules-gui-qt4-qt4.hpp patch-modules-gui-qt4-util-pictureflow.cpp patch-modules-gui-qt4-util-pictureflow.hpp patch-modules-gui-skins2-x11-x11_window.cpp applied cleanly.
*** Error code 1

Stop in /a/ports/multimedia/vlc.

Some builds are clean on RedPorts.
Comment 1 Pawel Pekala freebsd_committer 2012-09-29 11:55:06 UTC
State Changed
From-To: open->closed

New port added, with minor changes. Thanks!
Comment 2 dfilter freebsd_committer 2012-09-29 11:55:17 UTC
Author: pawel
Date: Sat Sep 29 10:54:52 2012
New Revision: 305032
URL: http://svn.freebsd.org/changeset/ports/305032

Log:
  FreetuxTV is a WebTV player working on the Linux platform based on GTK2+
  and LibVLC.
  
  The goal of this project is to create a WebTV player.
  It can be used by french people to watch ADSL TV on the PC with ISPs or by
  other people to watch WebTV and Web Radio in many languages. The GUI is
  developed in GTK2+ and is using the VLC engine to display the channels.
  
  Features :
   - Play TV (Free, SFR and WebTV)
   - Play in full screen mode
   - Play in miniature Mode
   - Support for multimedia keys
   - Add new groups of channels from M3U playlists
  
  WWW: https://code.google.com/p/freetuxtv/wiki/HomePage?wl=en
  
  PR:		ports/171881
  Submitted by:	nemysis <nemysis@gmx.ch>

Added:
  head/multimedia/freetuxtv/
  head/multimedia/freetuxtv/Makefile   (contents, props changed)
  head/multimedia/freetuxtv/distinfo   (contents, props changed)
  head/multimedia/freetuxtv/files/
  head/multimedia/freetuxtv/files/patch-po-Makefile.in.in   (contents, props changed)
  head/multimedia/freetuxtv/pkg-descr   (contents, props changed)
  head/multimedia/freetuxtv/pkg-plist   (contents, props changed)
Modified:
  head/multimedia/Makefile

Modified: head/multimedia/Makefile
==============================================================================
--- head/multimedia/Makefile	Sat Sep 29 08:04:31 2012	(r305031)
+++ head/multimedia/Makefile	Sat Sep 29 10:54:52 2012	(r305032)
@@ -62,6 +62,7 @@
     SUBDIR += flvtool++
     SUBDIR += fpc-dts
     SUBDIR += fpc-matroska
+    SUBDIR += freetuxtv
     SUBDIR += freevo
     SUBDIR += fxtv
     SUBDIR += gaupol

Added: head/multimedia/freetuxtv/Makefile
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/multimedia/freetuxtv/Makefile	Sat Sep 29 10:54:52 2012	(r305032)
@@ -0,0 +1,54 @@
+# $FreeBSD$
+
+PORTNAME=	freetuxtv
+PORTVERSION=	0.6.5
+CATEGORIES=	multimedia
+MASTER_SITES=	GOOGLE_CODE
+
+MAINTAINER=	nemysis@gmx.ch
+COMMENT=	WebTV player based on GTK2+ and LibVLC
+
+LICENSE=	GPLv3
+
+LIB_DEPENDS=	vlc:${PORTSDIR}/multimedia/vlc \
+		dbus-glib:${PORTSDIR}/devel/dbus-glib \
+		sqlite3:${PORTSDIR}/databases/sqlite3 \
+		curl:${PORTSDIR}/ftp/curl \
+		notify:${PORTSDIR}/devel/libnotify \
+		pthread-stubs:${PORTSDIR}/devel/libpthread-stubs \
+		pcre:${PORTSDIR}/devel/pcre \
+		cairo:${PORTSDIR}/graphics/cairo \
+		png15:${PORTSDIR}/graphics/png \
+		freetype:${PORTSDIR}/print/freetype2 \
+		expat:${PORTSDIR}/textproc/expat2 \
+		fontconfig:${PORTSDIR}/x11-fonts/fontconfig \
+		xcb:${PORTSDIR}/x11/libxcb
+
+USE_GNOME=	glib20 gtk20
+USE_XORG=	pixman x11 xau xcomposite xcursor xdamage xdmcp xext xfixes \
+		xi xinerama xrandr xrender
+GNU_CONFIGURE=	yes
+USE_GMAKE=	yes
+USE_PKGCONF=	build
+USE_ICONV=	yes
+INSTALLS_ICONS=	yes
+
+CONFIGURE_ARGS+=--with-gtk=2.0
+
+OPTIONS_DEFINE=	NLS
+OPTIONS_DEFAULT=	NLS
+
+.include <bsd.port.options.mk>
+
+.if ${PORT_OPTIONS:MNLS}
+USE_GETTEXT=	yes
+PLIST_SUB+=	NLS=""
+.else
+CONFIGURE_ARGS+=	--disable-nls
+PLIST_SUB+=	NLS="@comment "
+.endif
+
+post-install:
+	${LN} -sf ${PREFIX}/share/icons/hicolor/48x48/apps/${PORTNAME}.png ${PREFIX}/share/pixmaps/
+
+.include <bsd.port.mk>

Added: head/multimedia/freetuxtv/distinfo
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/multimedia/freetuxtv/distinfo	Sat Sep 29 10:54:52 2012	(r305032)
@@ -0,0 +1,2 @@
+SHA256 (freetuxtv-0.6.5.tar.gz) = aa437510fb192c7fcece4ef39344ea8098e2c66bd4878c95a425e02a25954356
+SIZE (freetuxtv-0.6.5.tar.gz) = 1445535

Added: head/multimedia/freetuxtv/files/patch-po-Makefile.in.in
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/multimedia/freetuxtv/files/patch-po-Makefile.in.in	Sat Sep 29 10:54:52 2012	(r305032)
@@ -0,0 +1,11 @@
+--- po/Makefile.in.in.orig	2012-05-08 19:34:01.000000000 +0200
++++ po/Makefile.in.in	2012-09-22 10:34:08.000000000 +0200
+@@ -34,7 +34,7 @@
+ datarootdir = @datarootdir@
+ libdir = @libdir@
+ DATADIRNAME = @DATADIRNAME@
+-itlocaledir = $(prefix)/$(DATADIRNAME)/locale
++itlocaledir = $(datarootdir)/locale
+ subdir = po
+ install_sh = @install_sh@
+ # Automake >= 1.8 provides @mkdir_p@.

Added: head/multimedia/freetuxtv/pkg-descr
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/multimedia/freetuxtv/pkg-descr	Sat Sep 29 10:54:52 2012	(r305032)
@@ -0,0 +1,16 @@
+FreetuxTV is a WebTV player working on the Linux platform based on GTK2+
+and LibVLC.
+
+The goal of this project is to create a WebTV player.
+It can be used by french people to watch ADSL TV on the PC with ISPs or by
+other people to watch WebTV and Web Radio in many languages. The GUI is
+developed in GTK2+ and is using the VLC engine to display the channels.
+
+Features :
+ - Play TV (Free, SFR and WebTV)
+ - Play in full screen mode
+ - Play in miniature Mode
+ - Support for multimedia keys
+ - Add new groups of channels from M3U playlists
+
+WWW: https://code.google.com/p/freetuxtv/wiki/HomePage?wl=en

Added: head/multimedia/freetuxtv/pkg-plist
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/multimedia/freetuxtv/pkg-plist	Sat Sep 29 10:54:52 2012	(r305032)
@@ -0,0 +1,462 @@
+bin/freetuxtv
+include/libdbevolution/db-evolution-instance.h
+include/libvlc-gtk/gtk-libvlc-include.h
+include/libvlc-gtk/gtk-libvlc-instance.h
+include/libvlc-gtk/gtk-libvlc-media-player.h
+include/libvlc-gtk/gtk-libvlc-media.h
+lib/libdbevolution.a
+lib/libdbevolution.la
+lib/libvlc-gtk.a
+lib/libvlc-gtk.la
+share/applications/freetuxtv.desktop
+%%DATADIR%%/channels_groups.xml
+%%DATADIR%%/doc/AUTHORS
+%%DATADIR%%/doc/COPYING
+%%DATADIR%%/doc/ChangeLog
+%%DATADIR%%/doc/INSTALL
+%%DATADIR%%/doc/NEWS
+%%DATADIR%%/doc/README
+%%DATADIR%%/images/channels/100pourcentradio.png
+%%DATADIR%%/images/channels/1onairconnect.png
+%%DATADIR%%/images/channels/2mmaroc.png
+%%DATADIR%%/images/channels/_none.png
+%%DATADIR%%/images/channels/ab1.png
+%%DATADIR%%/images/channels/abmoteurs.png
+%%DATADIR%%/images/channels/abudhabitv.png
+%%DATADIR%%/images/channels/accrotv.png
+%%DATADIR%%/images/channels/aci.png
+%%DATADIR%%/images/channels/action.png
+%%DATADIR%%/images/channels/adofm.png
+%%DATADIR%%/images/channels/aljazeera.png
+%%DATADIR%%/images/channels/aljazeerachildren.png
+%%DATADIR%%/images/channels/aljazeerainternational.png
+%%DATADIR%%/images/channels/almasriya.png
+%%DATADIR%%/images/channels/alouettefm.png
+%%DATADIR%%/images/channels/alsace20.png
+%%DATADIR%%/images/channels/alsatictv.png
+%%DATADIR%%/images/channels/america-free-tv.png
+%%DATADIR%%/images/channels/apsaratv.png
+%%DATADIR%%/images/channels/aptv.png
+%%DATADIR%%/images/channels/archeotv.png
+%%DATADIR%%/images/channels/argentquebec.png
+%%DATADIR%%/images/channels/armeniapublictv.png
+%%DATADIR%%/images/channels/armeniatv.png
+%%DATADIR%%/images/channels/arretsurimages.png
+%%DATADIR%%/images/channels/artchannel.png
+%%DATADIR%%/images/channels/arte.png
+%%DATADIR%%/images/channels/artplatv.png
+%%DATADIR%%/images/channels/astrocentertv.png
+%%DATADIR%%/images/channels/astv.png
+%%DATADIR%%/images/channels/aupradio.png
+%%DATADIR%%/images/channels/babylontv.png
+%%DATADIR%%/images/channels/bambochtv.png
+%%DATADIR%%/images/channels/baraem.png
+%%DATADIR%%/images/channels/bastilletv.png
+%%DATADIR%%/images/channels/bbc.png
+%%DATADIR%%/images/channels/bbcworld.png
+%%DATADIR%%/images/channels/bbcworldnews.png
+%%DATADIR%%/images/channels/beijingtv.png
+%%DATADIR%%/images/channels/bestofshopping.png
+%%DATADIR%%/images/channels/beurfm.png
+%%DATADIR%%/images/channels/beurtv.png
+%%DATADIR%%/images/channels/bfmradio.png
+%%DATADIR%%/images/channels/bfmtv.png
+%%DATADIR%%/images/channels/biscottetv.png
+%%DATADIR%%/images/channels/bloombergtv.png
+%%DATADIR%%/images/channels/boardriderstv.png
+%%DATADIR%%/images/channels/bulgariatv.png
+%%DATADIR%%/images/channels/c9.png
+%%DATADIR%%/images/channels/calaistv.png
+%%DATADIR%%/images/channels/canal10tucuman.png
+%%DATADIR%%/images/channels/canal26.png
+%%DATADIR%%/images/channels/canal4sanjuan.png
+%%DATADIR%%/images/channels/canal5tucuman.png
+%%DATADIR%%/images/channels/canal6posadas.png
+%%DATADIR%%/images/channels/canal9entrerios.png
+%%DATADIR%%/images/channels/canalacademie.png
+%%DATADIR%%/images/channels/canalalgerie.png
+%%DATADIR%%/images/channels/canalinfonews.png
+%%DATADIR%%/images/channels/canalmoza.png
+%%DATADIR%%/images/channels/canalplus.png
+%%DATADIR%%/images/channels/canalrural.png
+%%DATADIR%%/images/channels/canalsavoir.png
+%%DATADIR%%/images/channels/canaltv.png
+%%DATADIR%%/images/channels/cap24-paris.png
+%%DATADIR%%/images/channels/cashtv.png
+%%DATADIR%%/images/channels/cctv1.png
+%%DATADIR%%/images/channels/cctv10.png
+%%DATADIR%%/images/channels/cctv11.png
+%%DATADIR%%/images/channels/cctv12.png
+%%DATADIR%%/images/channels/cctv2.png
+%%DATADIR%%/images/channels/cctv4.png
+%%DATADIR%%/images/channels/cctv7.png
+%%DATADIR%%/images/channels/cctv9.png
+%%DATADIR%%/images/channels/cctv_e.png
+%%DATADIR%%/images/channels/cctvdivertissement.png
+%%DATADIR%%/images/channels/cctvf.png
+%%DATADIR%%/images/channels/channelonerussia-orti.png
+%%DATADIR%%/images/channels/chantefrance.png
+%%DATADIR%%/images/channels/cheriefm.png
+%%DATADIR%%/images/channels/chongqing_tv.png
+%%DATADIR%%/images/channels/cinefirst.png
+%%DATADIR%%/images/channels/cinefx.png
+%%DATADIR%%/images/channels/cinepolar.png
+%%DATADIR%%/images/channels/ckiafm.png
+%%DATADIR%%/images/channels/claptv.png
+%%DATADIR%%/images/channels/clermontpremiere.png
+%%DATADIR%%/images/channels/clubbingtv.png
+%%DATADIR%%/images/channels/cmusictv.png
+%%DATADIR%%/images/channels/cnbc.png
+%%DATADIR%%/images/channels/contactfm.png
+%%DATADIR%%/images/channels/corriland.png
+%%DATADIR%%/images/channels/couleur3-rsr.png
+%%DATADIR%%/images/channels/cpac.png
+%%DATADIR%%/images/channels/ct2e.png
+%%DATADIR%%/images/channels/demaintv.png
+%%DATADIR%%/images/channels/direct8.png
+%%DATADIR%%/images/channels/directstar.png
+%%DATADIR%%/images/channels/dubaitv.png
+%%DATADIR%%/images/channels/dwtv-deutschewelle.png
+%%DATADIR%%/images/channels/ekodesgarrigues.png
+%%DATADIR%%/images/channels/equidia.png
+%%DATADIR%%/images/channels/ertworld.png
+%%DATADIR%%/images/channels/espacefm.png
+%%DATADIR%%/images/channels/espacemusique.png
+%%DATADIR%%/images/channels/etbsat.png
+%%DATADIR%%/images/channels/euronews.png
+%%DATADIR%%/images/channels/europe1.png
+%%DATADIR%%/images/channels/evasionfm.png
+%%DATADIR%%/images/channels/extra3channel.png
+%%DATADIR%%/images/channels/fashiontv.png
+%%DATADIR%%/images/channels/fazzmusic.png
+%%DATADIR%%/images/channels/fcradiolessentiel.png
+%%DATADIR%%/images/channels/fip.png
+%%DATADIR%%/images/channels/flyfm.png
+%%DATADIR%%/images/channels/fmen.png
+%%DATADIR%%/images/channels/foxlife.png
+%%DATADIR%%/images/channels/france2.png
+%%DATADIR%%/images/channels/france24.png
+%%DATADIR%%/images/channels/france3.png
+%%DATADIR%%/images/channels/france4.png
+%%DATADIR%%/images/channels/france5.png
+%%DATADIR%%/images/channels/francebleu.png
+%%DATADIR%%/images/channels/franceculture.png
+%%DATADIR%%/images/channels/franceinfo.png
+%%DATADIR%%/images/channels/franceinter.png
+%%DATADIR%%/images/channels/francemusique.png
+%%DATADIR%%/images/channels/franceo.png
+%%DATADIR%%/images/channels/franceteleachat.png
+%%DATADIR%%/images/channels/francevivace.png
+%%DATADIR%%/images/channels/freenewstv.png
+%%DATADIR%%/images/channels/frequence3.png
+%%DATADIR%%/images/channels/frequenceindia.png
+%%DATADIR%%/images/channels/funradio.png
+%%DATADIR%%/images/channels/funtv.png
+%%DATADIR%%/images/channels/gameone.png
+%%DATADIR%%/images/channels/gameonemusichd.png
+%%DATADIR%%/images/channels/godtv.png
+%%DATADIR%%/images/channels/gong.png
+%%DATADIR%%/images/channels/grandlille_tv.png
+%%DATADIR%%/images/channels/grossecaisse.png
+%%DATADIR%%/images/channels/guangdongsoutherntv.png
+%%DATADIR%%/images/channels/gulli.png
+%%DATADIR%%/images/channels/guysentv.png
+%%DATADIR%%/images/channels/hebei_tv.png
+%%DATADIR%%/images/channels/heilongjiangtv.png
+%%DATADIR%%/images/channels/hilaltv.png
+%%DATADIR%%/images/channels/hiscore.png
+%%DATADIR%%/images/channels/hitmusictv.png
+%%DATADIR%%/images/channels/hitwest.png
+%%DATADIR%%/images/channels/hunansatellitetv.png
+%%DATADIR%%/images/channels/idf1.png
+%%DATADIR%%/images/channels/imedtv.png
+%%DATADIR%%/images/channels/infosport.png
+%%DATADIR%%/images/channels/inraci.png
+%%DATADIR%%/images/channels/inspirationnetwork.png
+%%DATADIR%%/images/channels/ishtartv.png
+%%DATADIR%%/images/channels/itelevision.png
+%%DATADIR%%/images/channels/jamzine.png
+%%DATADIR%%/images/channels/jazzradio-exfrequencejazz.png
+%%DATADIR%%/images/channels/jazzradioblack.png
+%%DATADIR%%/images/channels/jazzradioblues.png
+%%DATADIR%%/images/channels/jazzradioladies.png
+%%DATADIR%%/images/channels/jazzradiolounge.png
+%%DATADIR%%/images/channels/jazzradioreprises.png
+%%DATADIR%%/images/channels/jet.png
+%%DATADIR%%/images/channels/jordansatellitechannel.png
+%%DATADIR%%/images/channels/jpopsukitv.png
+%%DATADIR%%/images/channels/jukebox.png
+%%DATADIR%%/images/channels/kanal24.png
+%%DATADIR%%/images/channels/kanal7int.png
+%%DATADIR%%/images/channels/kanalavrupa.png
+%%DATADIR%%/images/channels/kiss-fm.png
+%%DATADIR%%/images/channels/kto.png
+%%DATADIR%%/images/channels/kuwaittv1.png
+%%DATADIR%%/images/channels/kuwaittv2.png
+%%DATADIR%%/images/channels/labelletv.png
+%%DATADIR%%/images/channels/lachainechinoise.png
+%%DATADIR%%/images/channels/lachainedejiangsu.png
+%%DATADIR%%/images/channels/lachaineparlementaire.png
+%%DATADIR%%/images/channels/lalocale.png
+%%DATADIR%%/images/channels/laradiodelamer.png
+%%DATADIR%%/images/channels/lcm-marseille.png
+%%DATADIR%%/images/channels/lcnquebec.png
+%%DATADIR%%/images/channels/lemouv.png
+%%DATADIR%%/images/channels/lequipetv.png
+%%DATADIR%%/images/channels/libertytv.png
+%%DATADIR%%/images/channels/localesidf.png
+%%DATADIR%%/images/channels/luxetv.png
+%%DATADIR%%/images/channels/m6.png
+%%DATADIR%%/images/channels/m6boutique.png
+%%DATADIR%%/images/channels/m6musicblack.png
+%%DATADIR%%/images/channels/m6musicclub.png
+%%DATADIR%%/images/channels/m6musichits.png
+%%DATADIR%%/images/channels/m6musicrock.png
+%%DATADIR%%/images/channels/mangas.png
+%%DATADIR%%/images/channels/mboatv.png
+%%DATADIR%%/images/channels/mce-ma_chaine_etudiante.png
+%%DATADIR%%/images/channels/mcm.png
+%%DATADIR%%/images/channels/mcmpop.png
+%%DATADIR%%/images/channels/mcmtop.png
+%%DATADIR%%/images/channels/medi1sat.png
+%%DATADIR%%/images/channels/metropolys.png
+%%DATADIR%%/images/channels/mezzo.png
+%%DATADIR%%/images/channels/mfm.png
+%%DATADIR%%/images/channels/mfmflashback.png
+%%DATADIR%%/images/channels/mfmserenite.png
+%%DATADIR%%/images/channels/mfmsexy.png
+%%DATADIR%%/images/channels/mixxradio.png
+%%DATADIR%%/images/channels/miziktropical.png
+%%DATADIR%%/images/channels/mjcapt.png
+%%DATADIR%%/images/channels/modem-radio.png
+%%DATADIR%%/images/channels/montecarlodoualiya.png
+%%DATADIR%%/images/channels/montereybayaquarium.png
+%%DATADIR%%/images/channels/mosaiquefm.png
+%%DATADIR%%/images/channels/mplusm.png
+%%DATADIR%%/images/channels/mtv.png
+%%DATADIR%%/images/channels/mtv2.png
+%%DATADIR%%/images/channels/mtvdance.png
+%%DATADIR%%/images/channels/mtvhits.png
+%%DATADIR%%/images/channels/musicplusclassicrock.png
+%%DATADIR%%/images/channels/musicplushits.png
+%%DATADIR%%/images/channels/musicpluspoprock.png
+%%DATADIR%%/images/channels/myzentv.png
+%%DATADIR%%/images/channels/nasatv.png
+%%DATADIR%%/images/channels/natgeomusic.png
+%%DATADIR%%/images/channels/nationalgeographic.png
+%%DATADIR%%/images/channels/nhk.png
+%%DATADIR%%/images/channels/nightmagcom.png
+%%DATADIR%%/images/channels/nolife.png
+%%DATADIR%%/images/channels/normandietv.png
+%%DATADIR%%/images/channels/nostalgie.png
+%%DATADIR%%/images/channels/nrj.png
+%%DATADIR%%/images/channels/nrj12.png
+%%DATADIR%%/images/channels/nrjhits.png
+%%DATADIR%%/images/channels/nrjnouveautes.png
+%%DATADIR%%/images/channels/nrjparis.png
+%%DATADIR%%/images/channels/nt1.png
+%%DATADIR%%/images/channels/nti.png
+%%DATADIR%%/images/channels/orangesportinfos.png
+%%DATADIR%%/images/channels/orleanstv.png
+%%DATADIR%%/images/channels/ouesttv.png
+%%DATADIR%%/images/channels/ouifm.png
+%%DATADIR%%/images/channels/oxyradio.png
+%%DATADIR%%/images/channels/ozradio.png
+%%DATADIR%%/images/channels/parentheseradio.png
+%%DATADIR%%/images/channels/parispremiere.png
+%%DATADIR%%/images/channels/phoenixchinesenewsandentertainment.png
+%%DATADIR%%/images/channels/phoenixinfonews.png
+%%DATADIR%%/images/channels/physiquetv.png
+%%DATADIR%%/images/channels/pokerchannel.png
+%%DATADIR%%/images/channels/powerturktv.png
+%%DATADIR%%/images/channels/presstv.png
+%%DATADIR%%/images/channels/publicsenat.png
+%%DATADIR%%/images/channels/purescreens.png
+%%DATADIR%%/images/channels/radio-corsica.png
+%%DATADIR%%/images/channels/radio-scoop-powerdance.png
+%%DATADIR%%/images/channels/radio-tropicale.png
+%%DATADIR%%/images/channels/radio8.png
+%%DATADIR%%/images/channels/radiocanada.png
+%%DATADIR%%/images/channels/radiocean.png
+%%DATADIR%%/images/channels/radioclapas.png
+%%DATADIR%%/images/channels/radioclassique.png
+%%DATADIR%%/images/channels/radioethic.png
+%%DATADIR%%/images/channels/radiofg.png
+%%DATADIR%%/images/channels/radiofgamerica.png
+%%DATADIR%%/images/channels/radiofgchic.png
+%%DATADIR%%/images/channels/radiofgclassics.png
+%%DATADIR%%/images/channels/radiofgdance.png
+%%DATADIR%%/images/channels/radiofgunderground.png
+%%DATADIR%%/images/channels/radioicietmaintenant.png
+%%DATADIR%%/images/channels/radiojunior.png
+%%DATADIR%%/images/channels/radiolatina.png
+%%DATADIR%%/images/channels/radiolibertaire.png
+%%DATADIR%%/images/channels/radiomelodie.png
+%%DATADIR%%/images/channels/radiomontblanc.png
+%%DATADIR%%/images/channels/radioneo.png
+%%DATADIR%%/images/channels/radionotredame.png
+%%DATADIR%%/images/channels/radionova.png
+%%DATADIR%%/images/channels/radioo.png
+%%DATADIR%%/images/channels/radiopublicsante.png
+%%DATADIR%%/images/channels/radioscoop.png
+%%DATADIR%%/images/channels/radioscoop80s.png
+%%DATADIR%%/images/channels/radioscoopmusicpod.png
+%%DATADIR%%/images/channels/radiosingsing.png
+%%DATADIR%%/images/channels/radiostar.png
+%%DATADIR%%/images/channels/radiosun.png
+%%DATADIR%%/images/channels/rai.png
+%%DATADIR%%/images/channels/raidue.png
+%%DATADIR%%/images/channels/railtv.png
+%%DATADIR%%/images/channels/raitre.png
+%%DATADIR%%/images/channels/raiuno.png
+%%DATADIR%%/images/channels/rbg.png
+%%DATADIR%%/images/channels/rdicanada.png
+%%DATADIR%%/images/channels/recordinternacional.png
+%%DATADIR%%/images/channels/relaxtv.png
+%%DATADIR%%/images/channels/renaulttv.png
+%%DATADIR%%/images/channels/reservoirfilms.png
+%%DATADIR%%/images/channels/rfi.png
+%%DATADIR%%/images/channels/rfm.png
+%%DATADIR%%/images/channels/rfo.png
+%%DATADIR%%/images/channels/rireetchansons.png
+%%DATADIR%%/images/channels/rkingtv.png
+%%DATADIR%%/images/channels/rmc.png
+%%DATADIR%%/images/channels/rmn.png
+%%DATADIR%%/images/channels/rne.png
+%%DATADIR%%/images/channels/rocktv.png
+%%DATADIR%%/images/channels/rossija24.png
+%%DATADIR%%/images/channels/rsr-suisse.png
+%%DATADIR%%/images/channels/rtbf.png
+%%DATADIR%%/images/channels/rtcgsat.png
+%%DATADIR%%/images/channels/rtcteleliege.png
+%%DATADIR%%/images/channels/rtl.png
+%%DATADIR%%/images/channels/rtl2.png
+%%DATADIR%%/images/channels/rtl9.png
+%%DATADIR%%/images/channels/rtpi.png
+%%DATADIR%%/images/channels/rtrplaneta.png
+%%DATADIR%%/images/channels/rtsfm.png
+%%DATADIR%%/images/channels/russiatoday.png
+%%DATADIR%%/images/channels/rve.png
+%%DATADIR%%/images/channels/sabcnews.png
+%%DATADIR%%/images/channels/samanyolutv.png
+%%DATADIR%%/images/channels/seebittv.png
+%%DATADIR%%/images/channels/shanghaidragontv.png
+%%DATADIR%%/images/channels/shenzhen_tv.png
+%%DATADIR%%/images/channels/skynews.png
+%%DATADIR%%/images/channels/skynewsinternational.png
+%%DATADIR%%/images/channels/skyrock.png
+%%DATADIR%%/images/channels/soleil_la_radio.png
+%%DATADIR%%/images/channels/soleiltv.png
+%%DATADIR%%/images/channels/souvenirfromearth.png
+%%DATADIR%%/images/channels/stlfm.png
+%%DATADIR%%/images/channels/sudradio.png
+%%DATADIR%%/images/channels/suroyotv.png
+%%DATADIR%%/images/channels/tele102.png
+%%DATADIR%%/images/channels/teleblagon.png
+%%DATADIR%%/images/channels/telegrenoble.png
+%%DATADIR%%/images/channels/telemelody.png
+%%DATADIR%%/images/channels/telenantes.png
+%%DATADIR%%/images/channels/telenight.png
+%%DATADIR%%/images/channels/telenova.png
+%%DATADIR%%/images/channels/teleplaisance.png
+%%DATADIR%%/images/channels/telessonne.png
+%%DATADIR%%/images/channels/telesur.png
+%%DATADIR%%/images/channels/televisionsavoir.png
+%%DATADIR%%/images/channels/telif.png
+%%DATADIR%%/images/channels/tempomix.png
+%%DATADIR%%/images/channels/teva.png
+%%DATADIR%%/images/channels/tf1.png
+%%DATADIR%%/images/channels/tfou.png
+%%DATADIR%%/images/channels/tfouwebtv.png
+%%DATADIR%%/images/channels/tllteleloire.png
+%%DATADIR%%/images/channels/tlm-lyon.png
+%%DATADIR%%/images/channels/tlt-toulouse.png
+%%DATADIR%%/images/channels/tmc.png
+%%DATADIR%%/images/channels/tn.png
+%%DATADIR%%/images/channels/tna.png
+%%DATADIR%%/images/channels/topmusic.png
+%%DATADIR%%/images/channels/tracetropical.png
+%%DATADIR%%/images/channels/tracetv.png
+%%DATADIR%%/images/channels/tropiquesfm.png
+%%DATADIR%%/images/channels/trt1.png
+%%DATADIR%%/images/channels/trtcocuk.png
+%%DATADIR%%/images/channels/trtint.png
+%%DATADIR%%/images/channels/tsfjazz.png
+%%DATADIR%%/images/channels/turnerclassicmovies.png
+%%DATADIR%%/images/channels/tv34.png
+%%DATADIR%%/images/channels/tv3cat-extvci.png
+%%DATADIR%%/images/channels/tv5.png
+%%DATADIR%%/images/channels/tv7bordeaux.png
+%%DATADIR%%/images/channels/tv7tunisia.png
+%%DATADIR%%/images/channels/tv8montblanc.png
+%%DATADIR%%/images/channels/tv8moselleest.png
+%%DATADIR%%/images/channels/tvaquebec.png
+%%DATADIR%%/images/channels/tvbiznes.png
+%%DATADIR%%/images/channels/tveint.png
+%%DATADIR%%/images/channels/tvfil78.png
+%%DATADIR%%/images/channels/tvmeurope-exrtm1-rtmmaroc.png
+%%DATADIR%%/images/channels/tvpi.png
+%%DATADIR%%/images/channels/tvpolonia-tvp.png
+%%DATADIR%%/images/channels/tvromania.png
+%%DATADIR%%/images/channels/tvsf.png
+%%DATADIR%%/images/channels/tvt.png
+%%DATADIR%%/images/channels/tvtours.png
+%%DATADIR%%/images/channels/tvvi.png
+%%DATADIR%%/images/channels/urbaniatv.png
+%%DATADIR%%/images/channels/vesti.png
+%%DATADIR%%/images/channels/vh1.png
+%%DATADIR%%/images/channels/vh1classic.png
+%%DATADIR%%/images/channels/vibration.png
+%%DATADIR%%/images/channels/videoclick.png
+%%DATADIR%%/images/channels/vietnam-vtv4.png
+%%DATADIR%%/images/channels/virgin17.png
+%%DATADIR%%/images/channels/virginradio.png
+%%DATADIR%%/images/channels/voltage.png
+%%DATADIR%%/images/channels/voxafrica.png
+%%DATADIR%%/images/channels/w9.png
+%%DATADIR%%/images/channels/weo.png
+%%DATADIR%%/images/channels/worldfashion.png
+%%DATADIR%%/images/channels/xiamenstartv.png
+%%DATADIR%%/images/channels/yementv.png
+%%DATADIR%%/images/channels/zahratv.png
+%%DATADIR%%/images/channels/zdf_de.png
+%%DATADIR%%/images/channels/zhejiangstartv.png
+%%DATADIR%%/images/channels/zona31.png
+%%DATADIR%%/splashscreen.png
+%%DATADIR%%/sqlite3-create-tables.sql
+%%DATADIR%%/tv_channels.xml
+%%DATADIR%%/ui/addchannelsgroups.glade
+%%DATADIR%%/ui/addrecording.glade
+%%DATADIR%%/ui/channelproperties.glade
+%%DATADIR%%/ui/freetuxtv.glade
+share/icons/hicolor/16x16/apps/freetuxtv.png
+share/icons/hicolor/22x22/apps/freetuxtv.png
+share/icons/hicolor/32x32/apps/freetuxtv.png
+share/icons/hicolor/48x48/apps/freetuxtv.png
+share/icons/hicolor/scalable/apps/freetuxtv.svg
+%%NLS%%share/locale/de/LC_MESSAGES/freetuxtv.mo
+%%NLS%%share/locale/fr/LC_MESSAGES/freetuxtv.mo
+%%NLS%%share/locale/pt/LC_MESSAGES/freetuxtv.mo
+%%NLS%%share/locale/zh_CN/LC_MESSAGES/freetuxtv.mo
+%%NLS%%share/locale/zh_TW/LC_MESSAGES/freetuxtv.mo
+share/pixmaps/freetuxtv.png
+@dirrmtry share/icons/hicolor/scalable/apps
+@dirrmtry share/icons/hicolor/scalable
+@dirrmtry share/icons/hicolor/48x48/apps
+@dirrmtry share/icons/hicolor/48x48
+@dirrmtry share/icons/hicolor/32x32/apps
+@dirrmtry share/icons/hicolor/32x32
+@dirrmtry share/icons/hicolor/22x22/apps
+@dirrmtry share/icons/hicolor/22x22
+@dirrmtry share/icons/hicolor/16x16/apps
+@dirrmtry share/icons/hicolor/16x16
+@dirrmtry share/icons/hicolor
+@dirrmtry share/icons
+@dirrm %%DATADIR%%/ui
+@dirrm %%DATADIR%%/images/channels
+@dirrm %%DATADIR%%/images
+@dirrm %%DATADIR%%/doc
+@dirrm %%DATADIR%%
+@dirrmtry share/applications
+@dirrmtry include/libvlc-gtk
+@dirrmtry include/libdbevolution
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"